<div class="all-posts" *ngIf="posts">
  <ul class="all-posts__list">
    <app-post-card *ngFor="let post of posts" [post]="post"></app-post-card>
  </ul>
</div>
<app-loader *ngIf="!posts"></app-loader>
